Subject: Re: [PATCH v2 0/7] increase wildmatch test coverage

From: Ævar Arnfjörð Bjarmason <[email-masked]>
Date: Fri, 29 Dec 2017 00:49:02 +0100

On Thu, Dec 28 2017, Junio C. Hamano jotted:

> Ævar Arnfjörð Bjarmason  <[email-masked]> writes:
>
>> This v2 addresses comments by Johannes Sixt in
>> <[email-masked]> and there's osme other
>> cleanups as noted below.
>
> One thing I found "interesting" (because it is usually the other way
> around) is that about two dozens of the tests in this fail when your
> shell is bash and all of them pass when your shell is dash.

I sent out v3 before seeing this. I can reproduce this and will send a
v4 with a fix.